### Name: hgu133plus2_dbconn
### Title: Collect information about the package annotation DB
### Aliases: hgu133plus2_dbconn hgu133plus2_dbfile hgu133plus2_dbschema
###   hgu133plus2_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(hgu133plus2_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by hgu133plus2_dbconn() was created with:
  dbConnect(SQLite(), dbname=hgu133plus2_dbfile(), cache_size=64000, synchronous=0)

  hgu133plus2_dbschema()

  hgu133plus2_dbInfo()



